function isAlpha_YN(txtValue) {
    if ((event.keyCode == 8) || (event.keyCode == 121) || (event.keyCode == 89) || (event.keyCode == 78) || (event.keyCode == 110)) {
         return true;
    }
    else {
        event.keyCode = 0;
        return false;
    }
}